.register-page {
    height: 100%;
    width: 100%;
}

.register-container {
    height: auto;
    width: 250px;
}

.register-field {
    width: 80%;
}

.register-button {
    width: 100px;
    min-width: unset;
    margin-top: 5px;
}